group:
    edit:
        submit: 'עדכן קבוצה'
    show:
        name: 'שם קבוצה'
    new:
        submit: 'צור קבומה'
    flash:
        updated: 'הקבוצה עודכנה בהצלחה'
        created: 'הקבוצה נוצרה בהצלחה'
        deleted: 'הקבוצה נמחקה בהצלחה'
security:
    login:
        username: 'שם משתמש'
        password: סיסמה
        remember_me: 'זכור אותי'
        submit: התחבר
profile:
    show:
        username: 'שם משתמש'
        email: 'דוא"ל'
    edit:
        submit: עדכון
    flash:
        updated: 'הפרופיל עודכן בהצלחה'
change_password:
    submit: 'שינוי סיסמה'
    flash:
        success: 'הסיסמה שונתה בהצלחה.'
registration:
    check_email: 'הודעה בדוא"ל נשלחה ל-%email%. ההודעה מכילה קישור להפעלת חשבון משתמש שלך. יש ללחוץ על הקישור כדי להפעיל את החשבון.'
    confirmed: 'ברוכים הבאים %username%, חשבון שלך הופעל.'
    back: 'השב לדף הקודם.'
    submit: הרשם
    flash:
        user_created: 'המשתמש נוצר בהצלחה'
    email:
        subject: 'שלום %username%!'
        message: "%username% שלום רב,\n\nכדי לסיים הרשמתך יש ללחוץ על קישור זה:  %confirmationUrl%\n\nבברכה,\n   הצוות.\n"
resetting:
    password_already_requested: 'ב24 שעות האחרונות נרשם ניסיון לשחזר סיסמה למשתמש זה.'
    check_email: 'הודעת דוא"ל נשלחה ל-%email%. ההודעה מכילה קישור לאיפוס סיסמה שלך.'
    request:
        invalid_username: 'שם משתמש או דוא"ל "%username%" לא קיים.'
        username: 'שם משתמש או דואר אלקטרוני'
        submit: 'איפוס סיסמה'
    reset:
        submit: 'שינוי סיסמה'
    flash:
        success: 'הסיסמה אופסה בהצלחה'
    email:
        subject: 'איפוס סיסמה'
        message: "%username% שלום רב,\n\nכדי לאפס סיסמה שלך יש ללחוץ %confirmationUrl%\n\nבברכה,\n   הצוות.\n"
layout:
    logout: יציאה
    login: כניסה
    register: רישום
    logged_in_as: 'Logged in as %username%'
form:
    group_name: 'שם קבוצה'
    username: 'שם משתמש'
    email: 'דוא\"ל'
    current_password: 'Current password'
    password: סיסמה
    password_confirmation: Verification
    new_password: 'סיסמה חדשה'
    new_password_confirmation: Verification
